﻿.index-contact-box{
  width: 1200px;
  max-width: 100%;
  display: block;
  margin:0 auto;
  padding: 100px 0;
  font-size: 0;
}

.index-contact-info-border{
  width: 520px;
  height: 680px;
  display: block;
  position: absolute;
  box-sizing: border-box;
  top: 0px;
  left: 0px;
}
.contact-info-form{
  width: 520px;
  height: 680px;
  display: block;
  border: 1px solid #000;
  box-sizing: border-box;
  padding: 60px;
  position: relative;
  z-index: 1;
  background-color: #FFF;
  text-align: justify;
}
.index-contact-info-box{
  width: 50%;
  display: inline-block;
  vertical-align: top;
  position: relative;
}
.contact-info-img-box{
  width: 50%;
  display: inline-block;
  vertical-align: top;
  position: relative;
  height: 680px;
}
.contact-title{
  font-size: 30px;
  font-family: 'Courgette';
  letter-spacing: 2px;
  text-align: center;
  margin-bottom: 30px;
}
.contact-info-ps{
  font-size: 16px;
  letter-spacing: 2px;
  text-align: center;
  margin-bottom: 30px;
}
.contact-info-form li{
  width: 100%;
  display: block;
  position: relative;
  margin-bottom: 35px;
}
.contact-info-form li input{
  border: 0;
  border-bottom: 1px solid #000;
  outline: none;
  font-size: 16px;
  letter-spacing: 1px;
  width: 100%;
 
}
.contact-lable{
  position: absolute;
  right: 0;
  bottom: 0;
  font-size:16px;
  color: #CCCCCC;
}

.contact-info-form li ::-webkit-input-placeholder { font-family:"Microsoft JhengHei";color: #000; }
.contact-info-form li :-o-placeholder {font-family:"Microsoft JhengHei"; color: #000;}
.contact-info-form li ::-moz-placeholder { font-family:"Microsoft JhengHei"; color: #000;}
.contact-info-form li :-ms-input-placeholder { font-family:"Microsoft JhengHei"; color: #000;}

.contact-textarea textarea{
  width: 100%; 
  height: 140px;
  display: block;
  border: 0;
  resize: none;
  font-size: 16px;
  resize: none;
  outline: none;
  border-bottom: 1px solid #000;
}

.contact-info-form li.contact-textarea .contact-lable{
  top: 0;
}
.contact-button{
  width: 160px;
  height: 50px;
  display: block;
  margin: 0 auto;
  border: 1px solid #000;
  text-align: center;
  letter-spacing: 2px;
  background-color: transparent;
  margin-top: 55px;
}
.contact-iinfo-img1{
    width: 560px;
    max-width: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
}
.contact-iinfo-img2{
    width: 294px;
    max-width: 100%;
    display: block;
    position: absolute;
    bottom: -28px;
    right: 0;
}
.contact-iinfo-img3{
    width: 200px;
    max-width: 100%;
    display: block;
    position: absolute;
    bottom: 0px;
    left: 0;
}
/*表單送出*/
.contact-thanks-box{
  width: 100%;
  height: 100vh;
  display: none;
  position: fixed;
  z-index: 9;
  top: 0;
  left: 0;
}
.contact-thanks-box.active{
  -webkit-align-items: center;
          align-items: center;
    -webkit-justify-content: center;
          justify-content: center;
    display: -webkit-flex;
    display:         flex;
}
.contact-thanks{
  background-color: #ff7200;
  position: relative;
  padding: 80px;
  border-radius: 20px;
  z-index: 6;
}
.contact-thanks-p{
  font-size: 26px;
  line-height: 1.6;
  letter-spacing: 2px;
  font-weight: bold;
  color: #FFF;
  display: block;
}
.contact-out{
  width: 20px;
  height: 20px;
  max-width: 100%;
  display: block;
  position: absolute;
  border-radius: 50%;
  border: 1px solid #FFF;
  top: 4%;
  right: 4%;
  cursor: pointer;
}
.contact-out span{
  width: 15px;
  height: 1px;
  background-color: #FFF;
  display: block;
  margin: 0 auto;
  position: relative;
}
.contact-out span:nth-child(1){
  top: 9px;
    left: 0.5px;
    transform: rotate(45deg);
}
.contact-out span:nth-child(2){
    top: 8px;
    left: 0.5px;
    transform: rotate(-45deg);
}
.contact-thanks-mask{
  width: 100%;
  height: 100vh;
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1;
  background-color: rgba(0, 0, 0, 0.3);
}

